<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="?android:attr/selectableItemBackground"
    android:clickable="true"
    android:focusable="true"
    android:orientation="vertical">


    <FrameLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:padding="4dp">

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/iv_icon"
            android:layout_width="45dp"
            android:layout_height="45dp"
            app:civ_border_overlay="true"
            app:civ_circle_background_color="#cbcdd7"
            tools:ignore="ContentDescription"
            tools:src="@mipmap/amazon" />

        <ImageView
            android:id="@+id/iv_add"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:visibility="gone"
            tools:ignore="ContentDescription"
            tools:src="@mipmap/amazon" />

        <TextView
            android:textSize="15sp"
            android:textColor="@color/white"
            android:id="@+id/tv_bookmark_nav"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:visibility="gone"
            tools:ignore="ContentDescription"
            tools:text="必" />
    </FrameLayout>


    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginBottom="5dp"
        android:ellipsize="end"
        android:gravity="end"
        android:singleLine="true"
        android:textColor="@color/black"
        android:textSize="13sp"
        tools:text="Amazon" />
</LinearLayout>